set xlabel "$n$"
set ylabel "$\\Delta_2\\gamma$" norotate

set ytics 0.6660909, 0.0000001

# default output canvas size: 12.5cm x 8.75cm
set term lua tikz size 8,6 standalone

set key off


# set linestyle
set style line 1 linetype rgbcolor "#4169E1" linewidth 2
set style line 2 linetype rgbcolor "#DC143C" linewidth 2
set style line 3 linetype rgbcolor "#32CD32" linewidth 2
set style line 4 linetype rgbcolor "#4B0082" linewidth 2
set style line 5 linetype rgbcolor "#DAA520" linewidth 2
set style line 6 linetype rgbcolor "#555500" linewidth 2

set pointsize 1

plot \
 "etas.dat" using ($0*2):1 ls 1 ,\
 "etas.dat" using ($0*2+1):2 ls 2

